.flex_column.av-sll57-5324e0b8934df87e498b97d8ccc486dd{
width:48.75%;
}

.flex_column.av-3scehn-f69f2de8f6ed57d7144f1aa4278da84e{
width:48.75%;
margin-left:2.5%;
}

#top .av-special-heading.av-37tl9n-278f68dbd58a078a185e071e1dd23689{
padding-bottom:20px;
}
body .av-special-heading.av-37tl9n-278f68dbd58a078a185e071e1dd23689 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-37tl9n-278f68dbd58a078a185e071e1dd23689 .av-subheading{
font-size:15px;
}

